### Method

# Gtk TreeRowReferenceget_path

deprecated: 4.10

#### Declaration [src]

    GtkTreePath*
    gtk_tree_row_reference_get_path (
      GtkTreeRowReference* reference
    )

#### Description [src]

Returns a path that the row reference currently points to, or `NULL` if the path pointed to is no longer valid.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Return value

Type: `GtkTreePath`

A current path.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.